
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0px;
	padding: 0;
	background: #F3F2ED url(images/img000.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: 64%;
}

h1, h2, h3 {
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #549900;
}

h1 { font-size: 44px; }

h2 { font-size: 18px; }

h3 { }

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
}

ul, ol { }

blockquote { }

a { color: #D99821; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

.hr_style { display: none; }

/* Header */
#header-wrapper {
	height: 60px;
	background: #131313;
}

#header {
	width: 920px;
	margin: 0 auto;
}

/* Page */
#page {
	width: 1000px;
	margin: 0px auto;
	margin: 0 auto;
	background: #FFFFFF url(images/img06.jpg) repeat-y left 20px;
}

#page-bgtop {
	width: 920px;
	margin: 0px auto;
	padding: 40px;
	background: url(images/img05.jpg) no-repeat left top;
}


/** LOGO */

#logo {
	width: 940px;
	height: 57px;
	margin: 0 auto;
	/*padding-top: 20px;*/
	padding-left: 20px;
}

#logo h1, #logo p {
        margin: 100px 0 0 0;
	line-height: normal;
	text-transform: none;
	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	margin-top: -4px;
	/*text-transform: lowercase;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
}

#logo h1 {
	font-size: 30px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Content */

#content {
	float: right;
	width: 610px;
	text-transform:none;
	min-height:100%;
}

#content h1{
	color:#111111;
	text-transform:none;
	font-size:18px;
}
#content h2{
	
	color:#000000;
	text-transform:none;
	font-size:15px;
}

#content p{
line-height:150%;
font-size:15px;
}

#content li{
margin:0px;
font-size:13px;
}

#content a{
color:#333333;
}
#content br{
line-spacing:0px;
}

#content h2{
  font-size:18px;
}
#font, #list li{
  font-size:15px;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
}

#sidebar li ul {
	margin: 0px 0px;
	border-left: 10px solid #E0E0E0;
}

#sidebar li li {
	margin: 0px 0px 0px 20px;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #E0E0E0;
}

#sidebar li li a {
	font-weight: normal;
	color: #000000;
}

#sidebar li li a:hover {
	color: #666666;
}

#sidebar p {
	margin: 0;
	padding: 0px 14px;
	border-left: 10px solid #E0E0E0;
}

#sidebar h2 {
	height: 30px;
	margin: 0 0 10px 0px;
	padding: 6px 0 2px 0px;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: normal;
	color: #2E2E2E;
}


#sidebar p {
	line-height: 200%;
}

#sidebar a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}


/* Footer */

#footer {
	width: 920px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	border-top: 1px solid #E0E0E0;
	text-align:right;
}

#footer-bgcontent {
}

#footer p {
	margin: 0;
	padding: 30px 0px 0px 0px;
	text-align: right;
	line-height: normal;
	font-size: 12px;
}

#footer a {
}
